/* BASE */
* {
 line-height:1.3;
}

/* BASE */
HTML {
 background-color : #000000;
 background-image : url("./bg_water_wall.png");
 background-repeat: repeat-x;
 background-attachment: fixed;
 font-size: 16px;
/*
 font-size: calc(100% + 0.25vw);
*/
}

/* BASE */
BODY,PRE {
 color: #cccccc;
 font-family: Segoe UI, Verdana, メイリオ, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
 text-align: left;
}

/* BASE */
h1,h2,h3,h4,h5,h6 {
 font-family: Segoe UI, Verdana, メイリオ, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
}

/* BASE */
body {
    overflow-y: scroll; /* 縦スクロールバーを常時表示して、画面のがたつきを防止 */
}

/* BASE */
SPAN.inline-block {
  display: inline-block;
}

/* BASE */
.en {
 color: #99ddee;
}
/* BASE */
.jp {
 color: #cccccc;
}

/* BASE */
DIV.header {
}

/* BASE */
DIV.header_left {
}

/* BASE */
DIV.glonavi {
}

/* BASE */
DIV.glonavi_left {
}

/* BASE */
DIV.glonavi_right {
}

/* BASE */
DIV.first {
 margin-bottom: 4px;
 text-align: left;
 color: #66ffbb;
 background-color: rgba(0,0,0,0.5);
 font-size: 14px;
}

/* BASE */
DIV.footer {
 text-align: center;
 clear : both;
 color: #66ffbb;
 background-color: rgba(66,255,200,0.3);
}
/* BASE */
DIV.footer1 {
 text-align: center;
 float: right;
 width: 264px;
 padding: 12px 8px;
}
/* BASE */
DIV.footer2 {
 text-align: center;
 float: left;
 width: 68%;
}
/* BASE */
DIV.footer3 {
 text-align: center;
 clear : both;
}

/* BASE */
/* GOOGLE検索 START*/
.custom-search * {
  box-sizing: border-box !important;
}
.gsc-control-cse {
  padding: 0px !important;
}
table.gsc-search-box * {
  border: 0!important;
}
.custom-search td.gsc-input {
  height: 100%;
  padding-right: 0!important;
}
td.gsc-input {
  width: 33% !important;
}
/*
input.gsc-input {
  background-color: #cccccc !important;
}
*/
td.gsc-search-button {
  width: 12% !important;
}
td.gsc-clear-button {
  width: 8% !important;
}
button.gsc-search-button-v2 {
  padding: 6px 20px !important;
  margin: 0 10px 0 0;
}
.gsc-search-box {
  margin-bottom: 0 !important;
}
/*
.gsc-search-box {
  width: 70% !important;
  margin: 0px !important;
}
*/
div.gsc-results-wrapper-overlay {
  background: #222222 !important;
}

/* GOOGLE検索 END*/


/* BASE */
DIV.sitename {
 text-align: center;
 clear : both;
 color: #66ffbb;
 /*
 background-color: rgba(0,0,0,0.4);
 border-style: solid;
 border-width: 1px;
 border-color: #dddddd;
 */
}

/* BASE */
DIV.updatelog {
 overflow:auto;
 border-style: solid;
 border-width: 1px;
 text-decoration: none;
 word-wrap: break-word;
 word-break: break-all;
 color: #66ffbb;
 border-color: #0d3328;
 scrollbar-base-color:red;
}
/* BASE */
DIV.updatelog::-webkit-scrollbar {
 /*スクロールバーの横幅指定*/
 width: 16px;
}
/* BASE */
DIV.updatelog::-webkit-scrollbar-track {
 /*スクロールバーの背景色・角丸指定*/
 /*border-radius: 10px;*/
 background: #0d3328;
}
/* BASE */
DIV.updatelog::-webkit-scrollbar-thumb {
 /*スクロールバーの色・角丸指定*/
 border-radius: 2px;
 background:#66ffbb;
}

/* BASE */
DIV.excerpt {
 float:left;
 border: solid 1px #66ffbb;
 margin : 8px;
 padding : 8px;
 background-color: rgba(55,55,55,0.4);
 text-align: center;
 line-height: 1.6em;
 text-indent: 0;
}
DIV.textleft {
 text-align: left;
}

/* BASE */
header {
 text-align: left;
 clear : both;
 color: #66ffbb;
 background-color: rgba(66,255,200,0.2);
}

/* BASE */
footer {
 text-align: center;
 clear : both;
 color: #66ffbb;
 background-color: rgba(66,255,200,0.2);
 padding: 8px 0px;
}

/* BASE */
DIV.screen {
 float:left;
 margin : 8px;
 padding : 8px;
 background-color: rgba(77,77,77,0.4);
 text-align: center;
}

/* BASE */
DIV.screen1 {
 float:left;
 margin : 8px;
 padding : 8px;
 background-color: rgba(77,77,77,0.4);
 text-align: center;
 line-height: 1.6em;
}

/* BASE */
DIV.screen2 {
 float:left;
 margin : 8px;
 padding : 8px;
 background-color: rgba(77,77,77,0.4);
 text-align: center;
 line-height: 1.6em;
}

/* BASE */
DIV.screen3 {
 float:left;
 margin : 8px;
 padding : 8px;
 background-color: rgba(77,77,77,0.4);
 text-align: center;
 line-height: 1.6em;
}

/* BASE */
DIV.screen4 {
 float:left;
 margin : 8px;
 padding : 8px;
 background-color: rgba(77,77,77,0.4);
 text-align: center;
 line-height: 1.6em;
}

/* BASE */
DIV.screen0 {
 float:left;
 margin : 8px;
 padding : 8px;
 background-color: rgba(77,77,77,0.4);
 text-align: center;
 line-height: 1.6em;
}

/* BASE */
DIV.screen0_unuse {
 float:left;
 margin : 8px;
 padding : 8px;
 background-color: rgba(22,22,255,0.4);
 text-align: center;
 line-height: 1.6em;
}

/* BASE */
DIV.screen_end {
 clear:both;
}

/* BASE */
DIV.monster_basic {
 float:left;
 margin : 8px;
 padding : 8px;
 line-height: 1.6em;
}

/* BASE */
DIV.area_map {
 border-color: #ffb300;
 border-style: solid;
 border-width: 2px;
}

/* BASE */
.breadcrumb {
  margin-left: 0;
  padding-left: 0;
}

/* BASE */
ol.breadcrumb  {
  margin-top: 8px;
  margin-bottom: 0;
/*
  margin-top: 8px;
  margin-bottom: 4px;
*/
}
/* BASE */
ul.breadcrumb  {
  margin-bottom: 0;
}

/* BASE */
.breadcrumb li {
  position: relative;
  display:inline-block;/*横に並ぶように*/
  list-style: none;
  margin-right: 24px;
}

/* BASE */
.breadcrumb li:after {
  /*三角の部分*/
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  border-style: solid;
  border-color: transparent;
  border-left-color: #66ffbb;/*背景色*/
  border-width: 10px 12px;
  width: 0;
  height: 0;
}

/* BASE */
.breadcrumb li a {
  display: inline-block;
  padding: 0 3px 0 7px;
  height: 20px;
  line-height: 20px;
  text-decoration: none;
  color: #747772;
  background: #66ffbb;/*背景色*/
}

/* BASE */
.breadcrumb li a:hover {
  color: #222222;
}

/* BASE */
h1 {
 font-size: 2em;
 color: #66ffbb;
 background-color: rgba(66,255,200,0.3);
 margin: 16px 0;
}
/* BASE */
h2 {
 font-size: 1.7em;
 color: #66ffbb;
 background-color: rgba(66,255,200,0.3);
 padding-left: 1em;
 margin: 16px 0;
}
/* BASE */
h3 {
 font-size: 1.5em;
 color: #66ffbb;
 background-color: rgba(66,255,200,0.2);
 padding-left: 1.5em;
 margin: 10px 0;
}
/* BASE */
h4 {
 font-size: 1.3em;
 color: #66ffbb;
 background-color: rgba(66,255,200,0.1);
 padding-left: 2em;
 margin: 10px 0;
}
/* BASE */
h5 {
 font-size: 1.1em;
 color: #66ffbb;
 background-color: rgba(66,255,200,0.1);
 padding-left: 2em;
 margin: 10px 0;
}
/* BASE */
h6 {
 font-size: 1.0em;
 color: #66ffbb;
 background-color: rgba(66,255,200,0.1);
 padding-left: 3em;
 margin-block-start: 0.2em;
 margin-block-end: 0.2em;
 font-weight: normal;
 margin: 10px 0;
}
/* BASE */
.related {
 color: #bbbbbb;
 background-color: rgba(33,33,255,0.5);
 margin-left: 0;
}
/* BASE */
.related .breadcrumb li a {
  color: #0000ff;
  background: #bbbbbb;/*背景色*/
}
/* BASE */
.related .breadcrumb li:after {
  /*三角の部分*/
  border-left-color: #bbbbbb;/*背景色*/
}

/* BASE */
A:link {
 color: #aaffcc;
}

/* BASE */
A:visited {
 color: #aaffcc;
}

/* BASE */
A:hover {
 color: #eeeeee;
}

/* BASE */
A:hover img{
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: “alpha( opacity=50 )”;
}

/* BASE */
A:hover img.linkmap{
opacity:1.0;
filter:alpha(opacity=100);
-ms-filter: “alpha( opacity=100 )”;
}

/* BASE */
.read_the_rest {
 color: #ffaaaa;
 background-color : #883333;
 line-height : 2em;
}

/* BASE */
A:link.read_the_rest {
 color: #ffaaaa;
}

/* BASE */
A:visited.read_the_rest {
 color: #ffaaaa;
}

/* BASE */
.not_affi_link {
 color: #ff9999;
 background-color : #552222;
 line-height : 2em;
}

/* BASE */
IMG {
 border-style:none;
  image-rendering: pixelated;
  image-rendering: -webkit-crisp-edges;
  image-rendering: -moz-crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
  margin: 2px;
}

/* BASE */
IMG.analog {
  image-rendering: auto;
  -ms-interpolation-mode: bicubic ;
}
/* BASE */
IMG.digital {
  image-rendering: pixelated;
  image-rendering: -webkit-crisp-edges;
  image-rendering: -moz-crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
}

/* BASE */
IMG {
  vertical-align:middle;
}

/* BASE */
A IMG {
  border: solid 2px #66ffbb;
}

/* BASE */
IMG.linkmap {
  border: solid 0px #ffb300;
  margin: 0;
}

/* BASE */
header A IMG {
  border: 0;
}

/* BASE */
footer A IMG {
  border: 0;
}

/* BASE */
IMG.img_32_32 {
  width:32px;
  height:32px;
}
/* BASE */
IMG.img_48_48 {
  width:48px;
  height:48px;
}
/* BASE */
IMG.img_64_64 {
  width:64px;
  height:64px;
}
/* BASE */
IMG.img_80_80 {
  width:80px;
  height:80px;
}
/* BASE */
IMG.img_96_96 {
  width:96px;
  height:96px;
}
/* BASE */
IMG.img_100_100 {
  width:100px;
  height:100px;
}
/* BASE */
IMG.img_120_120 {
  width:120px;
  height:120px;
}
/* BASE */
IMG.img_128_128 {
  width:128px;
  height:128px;
}
/* BASE */
IMG.img_144_144 {
  width:144px;
  height:144px;
}

/* BASE */
IMG.img_160 {
  width:160px;
}
/* BASE */
IMG.img_240_s1 {
  width:240px;
}
/* BASE */
IMG.img_264_s1 {
  width:264px;
}
/* BASE */
IMG.img_304_s1 {
  width:304px;
}
/* BASE */
IMG.img_332_s1 {
  width:240px;
}
/* BASE */
IMG.img_352_s1 {
  width:352px;
}
/* BASE */
IMG.img_360_s1 {
  width:360px;
}
/* BASE */
IMG.img_363_s1 {
  width:363px;
}
/* BASE */
IMG.img_408_s1 {
  width:408px;
}
/* BASE */
IMG.img_528_s1 {
  width:528px;
}


/* BASE */
P.sitename {
 margin: 0;
}

/* BASE */
INPUT {
 font-size: 9pt;
 /*background-color: #fffacd;*/
}

/* BASE */
.AA {
  font-family:"ＭＳ Ｐゴシック","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
  font-size:16px;
  line-height:18px;
}

/* BASE */
ul.contents {
    margin: 0;
}

/* BASE */
li.contents {
    list-style: none;
    width: 460px;
    height: 40px;
    margin: 7px 0px 4px 0px;
    padding: 7px 0 9px 13px;
    border-style: solid;
    border-width: 1px;
    text-decoration: none;
    color: #66ffbb;
    background-color: rgba(33,33,33,0.5);

}

/* BASE */
li.contents2 {
    display: inline-block;
    width: 216px;
}

/* BASE */
li.contents:hover {
    background-color: rgba(33,150,200,0.5);
background: rgb(18,197,200); /* Old browsers */
background: -moz-linear-gradient(top, rgba(18,197,200,1) 0%, rgba(18,176,182,1) 50%, rgba(12,159,170,1) 51%, rgba(19,118,137,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(18,197,200,1) 0%,rgba(18,176,182,1) 50%,rgba(12,159,170,1) 51%,rgba(19,118,137,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(18,197,200,1) 0%,rgba(18,176,182,1) 50%,rgba(12,159,170,1) 51%,rgba(19,118,137,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12c5c8', endColorstr='#137689',GradientType=0 ); /* IE6-9 */
}

/* BASE */
span.contents {
 color: #448866;
}

/* BASE */
span.important {
 color: #ee6655;
}

/* BASE */
h1.dslcolor,
h2.dslcolor,
h3.dslcolor,
h4.dslcolor,
h5.dslcolor,
h6.dslcolor,
span.dslcolor {
 color: #ffb300;
 background-color: rgba(255, 180, 0, 0.4);
}

/* BASE */
span.unuse {
 color: #7777ee;
}

/* BASE */
span.click_to_enlarge {
 color: #66ffbb;
}

/* BASE */
span.click_to_jump {
 color: #ffb300;
}

/* BASE */
span.reload_to_random {
 color: #66ffbb;
}

/* BASE */
table {
 max-width : 100%;
 table-layout : fixed;
 border-collapse: collapse;
 border-spacing: 0;
}

/* BASE */
table th,tr,td {
 overflow-wrap: break-word;
 word-wrap: break-word;
 border: 1px #808080 solid;
 border-spacing: 0;
 text-align: center;
}

/* BASE */
th {
 color: #66ffbb;
 font-weight: normal;
 background-color: rgba(66,255,200,0.1);
}

/* BASE */
td.num {
 text-align: right;
}

/* BASE */
table.monster_data {
  border-collapse: collapse;
  border-spacing: 0;
}

/* BASE */
table.monster_data th,tr,td{
 border: 1px #808080 solid;
 border-spacing: 0;
 text-align: center;
}

/* BASE */
IMG.footer_icon {
 vertical-align:-4px;
 margin:0 2px;
}

/* BASE */
.youtube {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-bottom: 56.25%;
}
/* BASE */
.youtube iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 98%;
  height: 98%;
  border: solid 1px #448866;
}

/* MP用 */
@media screen and (max-width:1000px){
 html {
   font-size: calc(130% + 0.20vw);
 }

 /* MP */
 span.sitename {
  /* パンくずトップページ名を短縮 */
  font-size:0;
 }
 /* MP */
 span.sitename:before {
  font-size: calc(16px * 1.3 + 0.20vw);
  content: "LSD4 TOP";
 }

 /* MP */
 DIV.main {
  width : 100%;
  margin: 0 auto ;
  border: solid 0px #ff3333;
 }
 /* MP */
 DIV.main1 {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  border: solid 0px #3333ff;
 }
 /* MP */
 DIV.main2 {
  width: 100%;
  margin: 0 auto;
  border: solid 0px #33ff33;
 }
 /* MP */
 DIV.main3 {
  width: 100%;
  margin: 0 auto;
  border: solid 0px #ffff33;
 }
 /* MP */
 DIV.sitename {
  width : 100%;
 }
 /* MP */
 DIV.footer {
  width : 100%;
 }
 /* MP */
 DIV.footer1 {
  width: 97%;
  padding: 8px;
 }
 /* MP */
 DIV.footer2 {
  width: 100%;
 }

 /* MP */
 header {
  width : 100%;
 }

 /* MP */
 div.first {
  width : 100%;
  font-size: calc(130% + 0.20vw);
 }

 /* MP */
 footer {
  width : 100%;
 }

 /* MP */
 DIV.screen1 {
  width: 95%;
  margin : 2px;
  padding : 2px;
 }

 /* MP */
 DIV.screen1 img {
  width: 98%;
 }

 /* MP */
 DIV.screen2 {
  width: 45%;
  margin : 2px;
  padding : 2px;
 }

 /* MP */
 DIV.screen2 img {
  width: 100%;
 }

 /* MP */
 DIV.screen3 {
  width: 28%;
  margin : 2px;
  padding : 2px;
 }

 /* MP */
 DIV.screen3 img {
  width: 100%;
 }

 /* MP */
 DIV.screen4 {
  width: 20%;
  margin : 2px;
  padding : 2px;
 }

 /* MP */
 DIV.screen4 img {
  width: 100%;
 }

 /* MP */
 DIV.screen0 {
  width: 97%;
  margin : 2px;
  padding : 2px;
 }

 /* MP */
 DIV.screen0_unuse {
  width: 97%;
  margin : 2px;
  padding : 2px;
 }

 /* MP */
 DIV.excerpt {
  width: 95%;
  margin : 2px;
  padding : 2px;
 }

 /* MP */
 IMG.img_240_s1 {
  width:100%;
 }
 /* MP */
 IMG.img_264_s1 {
  width:100%;
 }
 /* MP */
 IMG.img_304_s1 {
  width:100%;
 }
 /* MP */
 IMG.img_332_s1 {
  width:100%;
 }
 /* MP */
 IMG.img_352_s1 {
  width:100%;
 }
 /* MP */
 IMG.img_360_s1 {
  width:100%;
 }
 /* MP */
 IMG.img_363_s1 {
  width:100%;
 }
 /* MP */
 IMG.img_408_s1 {
  width:100%;
 }
 /* MP */
 IMG.img_528_s1 {
  width:100%;
 }

 /* MP */
 img.top {
  width: 100%;
 }
 /* MP */
 img.title1 {
  width: 100%;
 }
 /* MP */
 img.title2 {
  width: 48%;
 }

 /* MP */
 ul li{
   margin-top: 1em;
   margin-bottom: 1em;
 }

 /* MP */
 li.contents {
  width: 95%;
  height: 50px;
  padding: 1% 0% 2% 1%;
  margin: 24px 10px ;
  word-wrap: break-word;
  word-break: break-all;
background: rgb(74,74,74); /* Old browsers */
background: -moz-linear-gradient(top, rgba(74,74,74,1) 0%, rgba(87,87,87,1) 12%, rgba(100,100,100,1) 20%, rgba(70,70,70,1) 39%, rgba(43,43,43,1) 53%, rgba(0,0,0,1) 55%, rgba(17,17,17,1) 60%, rgba(42,42,42,1) 76%, rgba(27,27,27,1) 91%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(74,74,74,1) 0%,rgba(87,87,87,1) 12%,rgba(100,100,100,1) 20%,rgba(70,70,70,1) 39%,rgba(43,43,43,1) 53%,rgba(0,0,0,1) 55%,rgba(17,17,17,1) 60%,rgba(42,42,42,1) 76%,rgba(27,27,27,1) 91%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(74,74,74,1) 0%,rgba(87,87,87,1) 12%,rgba(100,100,100,1) 20%,rgba(70,70,70,1) 39%,rgba(43,43,43,1) 53%,rgba(0,0,0,1) 55%,rgba(17,17,17,1) 60%,rgba(42,42,42,1) 76%,rgba(27,27,27,1) 91%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
 }

 /* MP */
 li.contents2 {
  width: 95%;
 }

 /* MP */
 DIV.updatelog {
  width: 95%;
  height: 250px;
  padding: 1% 0% 2% 1%;
  margin: 48px 10px ;
 }

 /* MP */
 .breadcrumb li:after {
  /*三角の部分*/
  border-width: 20px 12px;
 }

 /* MP */
 .breadcrumb li a {
  height: 40px;
  line-height: 40px;
 }

 /* MP */
 table.monster_data{
  width: 100%;
 }

 /* MP */
/*
 iframe {
  width:100%;
  height:300px;
 }
*/

}
/* /MP用 */


/* PC用 */
@media screen and (min-width:1000px){
 DIV.main {
  width : 1036px;
  margin: 0 auto ;
  border: solid 0px #ff3333;
 }

/* PC */
 DIV.main1 {
  float:left;
  width: 560px;
  margin: 5px 0 0 0;
  border: solid 0px #3333ff;
 }

 /* PC */
 DIV.main2 {
  float:left;
  width: 476px;
  margin-top: 2px;
  border: solid 0px #33ff33;
 }

 /* PC */
 DIV.main3 {
  float:right;
  width: 265px;
  margin-top: 0px;
  border: solid 0px #33ff33;
 }

 /* PC */
 DIV.title {
  height: 249px;
  text-align: center;
  font-size: 13px;
  line-height: 0em;
  margin : 4px 8px 4px 0px;
  padding : 8px;
 }

 /* PC */
 DIV.title A IMG {
  border: 0;
 }

 /* PC */
 DIV.sitename {
  width: 552px;
  height: 199px;
  margin: 4px 0 4px 8px;
 }

 /* PC */
 DIV.footer {
  width : 1036px;
  font-size: 12px;
 }

 /* PC */
 DIV.updatelog {
    font-size: 14px;
    width: 460px;
    height: 247px;
    margin: 4px 3px 8px 0;
    padding: 6px 0 10px 13px;
 }

 /* PC */
 img.top {
  margin: 0;
  height: 145px;
 }
 img.title1 {
  margin: 0;
 }
 /* PC */
 img.title2 {
  margin: 0 0 0 0px;
 }

 /* PC */
 header {
  width : 1035px;
  font-size: 14px;
/*  position: fixed;*/
 }

 /* PC */
 div.first {
  width : 1031px;
  height: 24px;
  padding-left: 4px;
  display: table-cell;
  vertical-align: middle;
 }

 /* PC */
 footer {
  width : 1035px;
  font-size: 14px;
 }

 /* PC */
 LI {
  padding-top: 2px;
  padding-bottom: 2px;
 }

 /* PC */
.breadcrumb li:after {
  margin-top: 2px;
  margin-bottom: 2px;
}


 /* PC */
 P.sitename {
  text-align: center;
 }
 /* PC */
 SPAN.sitename_en {
  font-size: 14px;
 }
 /* PC */
 SPAN.sitename_jp {
  font-size: 12px;
 }

 /* PC */
 div.related {
  font-size: 14px;
/*  position: fixed;*/
 }

 /* PC */
 /*
 iframe {
  width:560px;
  height:315px;
 }
*/

 /* PC */
 table.monster_data{
  width: 1200px;
 }

 /* PC */
 li.contents2left {
  margin-left: 0;
  margin-right: 4px;
 }
 li.contents2right {
  margin-left: 5px;
  margin-right: 0;
 }

}
/* /PC用 */
